Debian Bug report logs - #369069
RM: ascpu -- RoQA; orphaned 2.5years with no interest, no rdeps, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 27 May 2006 09:03:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>:
Bug#369069; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: ascpu -- This is an AfterStep look & feel CPU statistics monitor tool.
Date: Sat, 27 May 2006 10:54:29 +0200
Package: wnpp
Severity: normal

The current maintainer of ascpu, Alexander Kotelnikov <sacha@debian.org>,
is OK to orphan this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ascpu
Binary: ascpu
Version: 1.9-3.1
Priority: optional
Section: x11
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Build-Depends: debhelper, libx11-dev, libxpm-dev, x-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/a/ascpu
Files:
 19845ed049af265b418f2ea1aeff6b98 576 ascpu_1.9-3.1.dsc
 6a04c91d1181204275f071571dd153f8 42293 ascpu_1.9.orig.tar.gz
 23eb3b016dc59cd83b59432711660283 1651 ascpu_1.9-3.1.diff.gz

Package: ascpu
Priority: optional
Section: x11
Installed-Size: 92
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Architecture: i386
Version: 1.9-3.1
Depends: libc6 (>= 2.3.5-1), libice6, libsm6, libx11-6, libxext6, libxpm4
Filename: pool/main/a/ascpu/ascpu_1.9-3.1_i386.deb
Size: 20538
MD5sum: d9277c8b9b335ea4521e70e0325c303c
Description: This is an AfterStep look & feel CPU statistics monitor tool.
 ascpu is a neat 54x54 applet that displays instantaneous and average
 system, nice and user CPU time.
Tag: interface::x11, role::sw:utility, suite::gnustep, use::monitor, x11::applet

-- 
adn
Mohammed Adnène Trojette



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Thu, 31 Jul 2008 22:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: ascpu -- RoQA; orphaned 2.5years with no interest, no rdeps, low popcon' from `O: ascpu -- This is an AfterStep look & feel CPU statistics monitor tool.'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Thu, 31 Jul 2008 22:09:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 369069-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 369069-close@bugs.debian.org
Cc: ascpu@packages.debian.org, ascpu@packages.qa.debian.org
Subject: Bug#369069: fixed
Date: Fri, 01 Aug 2008 23:36:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     ascpu |     1.11-1 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369069@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Aug 2008 07:34:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:03:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.